Jump to content


Photo
- - - - -

NextGen carousel gallery not working

nextgen carousel

Best Answer Danny , 27 August 2014 - 11:39 AM

HI,

 

As far as I can tell, the Carousel is throwing out an error as it hasn't been configured correctly. However, you're using Platform Pro, which is a legacy theme and was replaced by PageLines Framework in December 2011 and PageLines Framework has since been replaced with DMS since July 2013.

 

You're also using an out of date version of Platform Pro, you're using version 1.5.2 and the latest version stable version and last version (most likely) is 1.6.1 which you can download from GitHub - https://github.com/p...nes/platformpro

 

However, if the carousel is configured correctly and you're still encountering that issue, then the likely cause is that NextGen gallery has been updated and this updated has caused an issue with the Carousel section. This isn't going to be fixed most likely as it is a legacy theme.

Therefore, the best course of action would be to upgrade to DMS.

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 spifferoony

spifferoony

    Newbie

  • Members
  • Pip
  • 2 posts
  • Framework Version:Version 2.0.66.27
  • Country: Country Flag

Posted 26 August 2014 - 07:49 PM

I inherited our website admin duties when our web design company went out of business, so I apologize in advance for my lack of technical expertise.  The NextGen Gallery is not loading in our carousel section on one of our pages.  It has been deactivated and reactivated but it still doesn't work.  I see this message:  "The plugin for the selected carousel mode (NextGen-Gallery or FlickrRSS) needs to be installed and activated." 

 

Page link:  http://www.coastalin....com/portfolio/

 

Version:  2.0.66.27

 

Help..??  Anyone..? 



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17015 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 27 August 2014 - 11:39 AM   Best Answer

HI,

 

As far as I can tell, the Carousel is throwing out an error as it hasn't been configured correctly. However, you're using Platform Pro, which is a legacy theme and was replaced by PageLines Framework in December 2011 and PageLines Framework has since been replaced with DMS since July 2013.

 

You're also using an out of date version of Platform Pro, you're using version 1.5.2 and the latest version stable version and last version (most likely) is 1.6.1 which you can download from GitHub - https://github.com/p...nes/platformpro

 

However, if the carousel is configured correctly and you're still encountering that issue, then the likely cause is that NextGen gallery has been updated and this updated has caused an issue with the Carousel section. This isn't going to be fixed most likely as it is a legacy theme.

Therefore, the best course of action would be to upgrade to DMS.


  • spifferoony likes this

#3 spifferoony

spifferoony

    Newbie

  • Members
  • Pip
  • 2 posts
  • Framework Version:Version 2.0.66.27
  • Country: Country Flag

Posted 28 August 2014 - 10:49 PM

Thanks very much, Danny.  I have shared your input with a few people, hopefully we will get this straightened out. 

 



#4 Danny

Danny

    Is Awesome!

  • Moderators
  • 17015 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 29 August 2014 - 08:44 AM

No problem.







Also tagged with one or more of these keywords: nextgen, carousel